.footer {
  background: #fef8f5;
  padding: 64px 0 24px;

  .footer-inner {
    display: flex;
    margin-bottom: 88px;

    .footer-nav-wrapper {
      display: flex;

      .main-nav {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-right: 64px;
      }

      .info-nav {
        margin-right: 128px;
      }
    }

    .follow-block {
      .follow-title {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 8px;
      }

      .follow-subtitle {
        font-size: 14px;
        line-height: 19px;
        color: #909090;
        margin-bottom: 16px;
      }

      .input-wrapper {
        display: flex;
        margin-bottom: 32px;
        input {
          width: 280px;
          padding: 14px 16px;
          background: #f8f2ef;
          border-radius: 3px;
          font-size: 14px;
          line-height: 19px;
          margin-right: 8px;
          border: none;
        }
      }

      .social-title {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 8px;
      }
    }
  }

  .copyright {
    font-size: 14px;
    line-height: 19px;
    color: #909090;
  }
}
